[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106747

 
 

909

 
 

84817

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-2810-1 -- kerberos vulnerabilities

ID: oval:org.secpod.oval:def:702839Date: (C)2015-11-25   (M)2018-02-06
Class: PATCHFamily: unix




krb5: MIT Kerberos Network Authentication Protocol Several security issues were fixed in Kerberos.

Platform:
Ubuntu 12.04
Product:
krb5-admin-server
krb5-kdc-ldap
krb5-kdc
libk5crypto3
libgssrpc4
libkadm5clnt-mit8
Reference:
USN-2810-1
CVE-2002-2443
CVE-2014-5355
CVE-2015-2695
CVE-2015-2696
CVE-2015-2698
CVE-2015-2697
CVE    6
CVE-2015-2698
CVE-2015-2697
CVE-2015-2696
CVE-2015-2695
...
CPE    7
cpe:/a:mit:libgssrpc4
cpe:/a:mit:libkadm5clnt-mit9
cpe:/o:ubuntu:ubuntu_linux:12.04
cpe:/a:mit:libk5crypto3
...

© 2013 SecPod Technologies